#camera_wrap{
max-width:1280px;
/*height:530px;*/
/*overflow:hidden;*/
}
#camera_wrap img{
/*float:left;*/
display:none;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (min-width: 1280px){
	#camera_wrap{
	width:1280px;
	margin-left:auto;
	margin-right:auto;

}

}


@media only screen and (min-width: 996px) and (max-width: 1279px){

#camera_wrap{
max-width:1200px;
margin-left:auto;
margin-right:auto;
/*height:275px;*/

}


@media only screen and (min-width:768px) and (max-width: 995px){

#camera_wrap{
width:768px;
/*height:212px;*/
}

}


@media only screen and (max-width: 767px){

#camera_wrap{
width:420px;
/*height:132px;*/
}

}